; <WINSYSDIR>\IME\UNISPIM\SPEWORDS.INI
;
; 紫光拼音输入法  特殊字词和短语输入定义
; 您可以按照以下格式来自定义特殊的字词和短语输入。
;
; 以分号;打头的行是注释，不处理。
;
; 定义格式为：英文输入串=中文字词和短语
; 等号两侧不要出现空格；
; 等号左边的英文输入串必须由英文字母组成，有大小写区分；
; 等号右边的中文字词和短语可以是中文、英文以及其它符号，但总长度不能超过9个汉字长。
;
; 注意：
;  在“输入完拼音，按空格键后显示汉字”输入风格情况下，使用大小写结合的英文输入串定义无效；
;  在此输入风格下，以“i”和“u”开头的定义与中文数字和单位输入有冲突时，将输入中文数字和单位。
;

china=中华人民共和国
thunis=清华紫光
cctv=中央电视台
haha=^_^
sanjiao=▲
alpha=α
beta=β

;pi=3.14159
;sigma=∑
;a=ぁ
